<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_20) on Mon Mar 28 10:40:23 EDT 2016 -->
<TITLE>
net.sf.jftp.util (JFtp)
</TITLE>

<META NAME="date" CONTENT="2016-03-28">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../net/sf/jftp/util/package-summary.html" target="classFrame">net.sf.jftp.util</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="JHostChooser.html" title="class in net.sf.jftp.util" target="classFrame">JHostChooser</A>
<BR>
<A HREF="JRawConnection.html" title="class in net.sf.jftp.util" target="classFrame">JRawConnection</A>
<BR>
<A HREF="JReciever.html" title="class in net.sf.jftp.util" target="classFrame">JReciever</A>
<BR>
<A HREF="RawConnection.html" title="class in net.sf.jftp.util" target="classFrame">RawConnection</A>
<BR>
<A HREF="ZipFileCreator.html" title="class in net.sf.jftp.util" target="classFrame">ZipFileCreator</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
